.role-select {
    padding: 12px 26px 12px 24px;
}
.dashboard-nav .role-select ul li a {
    padding: 11px 20px;
}
.role-select .with-border.bootstrap-select.btn-group button {
    font-size: 16px;
    font-weight: 500;
    color: #1A1A1A;
    height: 46px;
    border: 1px solid #8500EA;
    box-shadow: none;
}
.role-select .with-border .dropdown-menu {
    border: 1px solid #8500EA;
    box-shadow: 0 1px 4px 0px rgba(0, 0, 0, 0.05);
}
.role-select .caret::after {
    font-family: 'icon-cust' !important;
    content: '\e80b';
    opacity: 1;
    font-size: 16px;
    transition: 0.3s;
    opacity: 1;
    line-height: 17px;
    width: 17px;
    height: 17px;
    background-color: #fff;
    color: #1A1A1A;
    display: inline-block;   
    margin-left: 7px;
    position: absolute;
    right: -10px;
    top: -10px;
}
.role-select .bootstrap-select.open .dropdown-toggle .caret {
    transform: rotate(0deg);
}

.dashboard-nav.byrole  ul {
    margin: 0;
}
.dashboard-nav.byrole ul li {
    border-left: 0px;
}
.dashboard-nav.byrole ul.normal-manage ul {
    padding-left: 16px;
}
.dashboard-nav.byrole ul li.active-submenu,
.dashboard-nav.byrole ul li:hover, .dashboard-nav.byrole ul li:hover a:after {
    background-color: transparent;
}

.dashboard-nav.byrole ul li.active {
    background-color: rgba(146,55,203,0.05);
}

.dashboard-nav.byrole ul > li > a.role-menutit, .dashboard-nav.byrole ul li a.role-menutit:after {
    color:#8500EA;
}
.dashboard-nav.byrole ul li a, .dashboard-nav.byrole ul li.active-submenu ul li a, .dashboard-nav.byrole ul li a:after {
    color: #1A1A1A;
}

.dashboard-nav.byrole ul li a:after {
    font-family: 'icon-custom' !important;
    content: "\e901";
    background-color:transparent;
    transform: rotate(-90deg);
}
.dashboard-nav.byrole ul li a i {
    color: #1A1A1A;
    padding-right: 16px;
}
.dashboard-nav.byrole ul li ul li {
    padding-left: 32px;
}
.dashboard-nav.byrole ul li ul li a {
    padding: 12px 0;
}
.dashboard-nav ul li.active-submenu ul {
    max-height: max-content;
    padding: 0;
}
.dashboard-nav.byrole ul li.active-submenu a:after {
    background: transparent;
    transform: rotate(0deg);
}




/* 992 ====================================================================*/

@media (max-width:992px) {

    .dashboard-nav-inner {
        padding: 8px 0;
    }
    .dashboard-nav.byrole.active ul li.active-submenu ul {
        max-height: max-content;
    }

}